[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Pan-users] Can no longer ./configure pan 0.131

From: David Shochat
Subject: Re: [Pan-users] Can no longer ./configure pan 0.131
Date: Mon, 30 Jul 2007 05:01:49 -0400
User-agent: Thunderbird (X11/20070716)

Van Reuther wrote:

checking for g++... no
checking for c++... no

Your gcc (g++ is the c++ compiler) seems to have uninstalled for some reason.
What struck me odd is c++... no.
I thought c++ is the cpp package? If so, I have:

No, cpp is the C preprocessor. The C++ compiler in gcc is normally invoked as g++.
Would something like this be a pan bug or a configure bug or a bug somewheres else?
Not a pan bug. I guess you need to install the development tools. It is mysterious why they vanished. I assume dpkg confirms that they're actually gone, rather than just not on your path or something...

reply via email to

[Prev in Thread] Current Thread [Next in Thread]